.zt-padd {
  padding-top: 1.49rem;
  padding-bottom: 1.49rem;
}

.zt-magg {
  margin-top: 1.49rem;
  margin-bottom: 1.49rem;
}

.zt-mtop {
  margin-top: 1.49rem;
}

.zt-content p {
  line-height: 1.7em;
}

.zt-banner {
  position: relative;
  overflow: hidden;
  height: 14rem;
}
.zt-banner > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.zt-bancon {
  position: absolute;
  width: 100%;
  left: 0;
  top: 8%;
}
.zt-bancon h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 0.9rem;
  text-shadow: 0px 4px 0px rgba(61, 0, 0, 0.56);
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  line-height: 1.2em;
}
.zt-bancon .txt {
  text-align: center;
  margin: 0.5rem auto 0.7rem;
  font-size: 0;
  width: 70%;
}
.zt-bancon .txt span {
  display: inline-block;
  background: #D32121;
  font-size: 0.73rem;
  color: #FFF;
  height: 1.3rem;
  line-height: 1.3rem;
  margin: 0.1rem 0;
  width: 100%;
  box-sizing: border-box;
}
.zt-bancon .pic {
  width: 100%;
  margin: 0 auto;
}
.zt-bancon .pic img {
  width: 31.5%;
  box-sizing: border-box;
  border: 1px solid #FFF;
}

.zt-metallictop .txt {
  width: 100%;
  background: rgba(0, 12, 31, 0.8);
  box-sizing: border-box;
  padding: 0.7rem 1rem;
}
.zt-metallictop .txt p {
  color: #FFF;
}
.zt-metallictop .txt2 {
  width: 100%;
  background: #D32121;
  box-sizing: border-box;
  margin-top: 1.07rem;
  padding: 0.5rem 0.7rem;
}
.zt-metallictop .txt2 p {
  color: #FFF;
}

.zt-titbox {
  text-align: center;
  margin-bottom: 1.3rem;
  padding-top: 0.43rem;
}
.zt-titbox .txt {
  display: inline-block;
  border: 1px solid #333333;
  padding: 0 0.85rem 0.21rem;
  z-index: 1;
  position: relative;
}
.zt-titbox .txt::before {
  content: "";
  display: block;
  height: 1px;
  background: #333;
  position: absolute;
  left: -0.71rem;
  top: 50%;
  width: 0.71rem;
  z-index: -1;
}
.zt-titbox .txt::after {
  content: "";
  display: block;
  height: 1px;
  background: #333;
  position: absolute;
  right: -0.71rem;
  top: 50%;
  width: 0.71rem;
  z-index: -1;
}
.zt-titbox .txt h2 {
  font-size: 0.75rem;
  color: #D32121;
  font-weight: bold;
  text-transform: uppercase;
  background: #FFF;
  line-height: 1em;
  padding: 0 0.21rem;
  margin-top: -0.5em;
  line-height: 1.2em;
  margin-bottom: 0.3rem;
}
.zt-titbox .txt h3 {
  font-size: 0.64rem;
  line-height: 1.2em;
}

.zt-coppermain {
  position: relative;
  z-index: 1;
}
.zt-coppermain .pic {
  width: 100%;
  margin-top: .64rem;
}
.zt-coppermain .zt-coppertit {
  font-size: 0.73rem;
  font-weight: bold;
  line-height: 1.5em;
  width: 100%;
  padding-left: 0.76rem;
  position: relative;
  margin-bottom: 0.96rem;
  margin-top: 0.64rem;
}
.zt-coppermain .zt-coppertit::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 0.21rem;
  background: #D32121;
  top: 0.11rem;
  bottom: 0.11rem;
}
.zt-coppermain .txt {
  width: 100%;
  box-sizing: border-box;
}
.zt-coppermain .txt p {
  margin-top: 1em;
}

.zt-huibg {
  background: #EFF7FC;
}

.zt-metall-final h3 {
  font-weight: bold;
  text-align: center;
  font-size: 0.64rem;
  margin-bottom: 0.75rem;
}

.zt-tablebox {
  margin-bottom: 0.75rem;
}
.zt-tablebox table {
  border-collapse: collapse;
  border: 1px solid #EFF7FC;
  width: 100%;
  border-bottom: 0 none;
  border-left: 0 none;
}
.zt-tablebox table tr {
  border-bottom: 1px solid #EFF7FC;
}
.zt-tablebox table th {
  background: #D32121;
  color: #FFF;
  font-weight: bold;
  font-size: 0.6rem;
  border-left: 1px solid #EFF7FC;
  padding: 0.21rem;
}
.zt-tablebox table td {
  border-left: 1px solid #EFF7FC;
  font-size: 0.55rem;
  padding: 0.21rem;
  text-align: center;
  background: #FFF;
}

.zt-tibetit {
  font-size: 0.73rem;
  font-weight: bold;
  padding-left: 0.6rem;
  margin-bottom: 0.75rem;
  position: relative;
}
.zt-tibetit::before {
  content: "";
  display: block;
  position: absolute;
  width: 0.21rem;
  background: #D32121;
  left: 0;
  top: 0.06rem;
  bottom: 0.06rem;
}

.zt-metalltibet p {
  margin-top: 1em;
}
.zt-metalltibet .pic img{
  margin-top: 0.85rem;
}
.zt-metalltibet-list li {
  margin-top: 0.85rem;
  width: 100%;
  position: relative;
}
.zt-metalltibet-list .txt {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  box-sizing: border-box;
  background: rgba(189, 29, 34, 0.9);
  padding: 0.17rem 0.21rem;
}
.zt-metalltibet-list .txt h4 {
  color: #FFF;
  font-size: 0.55rem;
  text-align: center;
}

.zt-metall-ores {
  align-items: initial;
}

.zt-oresl {
  width: 100%;
  padding-top: 0.21rem;
}
.zt-oresl .txt p {
  margin-top: 1em;
}
.zt-oresl .txt img{
  margin-top: .7rem;
}
.zt-oresl .zt-tablebox {
  margin-bottom: 1rem;
}
.zt-oresl .zt-tablebox td {
  background: #EFF7FC;
}
.zt-oresl .zt-tablebox table, .zt-oresl .zt-tablebox tr, .zt-oresl .zt-tablebox th, .zt-oresl .zt-tablebox td {
  border-color: #FFF;
}

.zt-oresr {
  width: 100%;
}
.zt-oresr p {
  padding: 0 0 0 0.21rem;
}

.zt-table-tit {
  margin-top: 0.85rem;
  font-size: 0.6rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0.32rem;
}

.zt-metall-gold {
  position: relative;
  padding: 1.2rem 0;
  z-index: 1;
  overflow: hidden;
}
.zt-metall-gold > img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  object-fit: cover;
}
.zt-metall-gold .txt {
  width: 90%;
  margin: 0 auto;
  background: #FFF;
  box-sizing: border-box;
  padding: 0.85rem 1.07rem;
}

.zt-metall-laos .zt-laosleft {
  width: 100%;
}
.zt-metall-laos .zt-laosleft .txt p {
  margin-top: 1em;
}
.zt-metall-laos .zt-laosright {
  width: 100%;
  margin-top: 1.07rem;
}

.zt-metall-pro {
  background: url(../images/metallic13.jpg) no-repeat;
  background-size: 100% 14%;
  padding-top: 1.07rem;
}
.zt-metall-pro > p {
  padding-right: 0.64rem;
  padding-left: 0.64rem;
  color: #FFF;
}
.zt-metall-pro .bot {
  margin-top: 1.07rem;
}

.zt-metall-procon {
  align-items: initial;
}
.zt-metall-procon .zt-left {
  width: 100%;
  margin-top: 0.85rem;
}
.zt-metall-procon .zt-left .pic {
  margin-bottom: 0.75rem;
  padding-right: 0.64rem;
  padding-left: 0.64rem;
}
.zt-metall-procon .zt-left .pic img {
  border: 1px solid #E6E6E6;
}
.zt-metall-procon .zt-left ul {
  margin-top: 0.64rem;
}
.zt-metall-procon .zt-left ul li {
  width: 100%;
  font-weight: bold;
  padding-left: 17px;
  margin: 3px 0;
  position: relative;
}
.zt-metall-procon .zt-left ul li::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #D32121;
  position: absolute;
  left: 0;
  top: 0.7em;
}
.zt-metall-procon .zt-right {
  margin-top: 0.85rem;
  width: 100%;
}
.zt-metall-procon .zt-right p {
  margin-bottom: 1em;
}
.zt-metall-procon .zt-right img {
  margin-top: 1.07rem;
}
.zt-metall-procon .zt-right .txt {
  font-size: 0;
  background: #D32121;
  padding: 0.32rem 0.43rem;
}
.zt-metall-procon .zt-right .txt span {
  display: inline-block;
  font-size: 0.55rem;
  color: #FFF;
  width: 24%;
  text-align: center;
  font-weight: bold;
  border-left: 1px solid #FFF;
}
.zt-metall-procon .zt-right .txt span:first-child {
  border-left: 0 none;
}

.zt-metall-worktop {
  position: relative;
  padding-top: 1.28rem;
  z-index: 1;
  padding-bottom: 1.28rem;
}
.zt-metall-worktop .zt-picr {
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
}
.zt-metall-worktop .zt-picr img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.zt-metall-honor {
  width: 100%;
  box-sizing: border-box;
}
.zt-metall-honor .pic {
  border: 1px solid #FFF;
  width: 50%;
  margin: 0 auto 0.64rem;
}
.zt-metall-honor .txt {
  width: 100%;
}
.zt-metall-honor .txt p {
  color: #FFF;
  line-height: 1.7em;
}

.zt-metall-work {
  padding: 0.85rem;
  background: #FFF;
  position: relative;
  padding-bottom: 0;
  z-index: 2;
}

.zt-metall-worklist .pic {
  width: 100%;
  margin-top: 0.85rem;
}
.zt-metall-worklist .list {
  width: 100%;
  box-sizing: border-box;
}
.zt-metall-worklist .list li {
  padding-left: 0.53rem;
  position: relative;
  margin: 0.11rem 0;
}
.zt-metall-worklist .list li::before {
  content: "";
  display: block;
  width: 0.22rem;
  height: 0.22rem;
  background: #D32121;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0.6em;
}

.zt-metall-worktype {
  margin-top: 0.5rem;
  align-items: initial;
}
.zt-metall-worktype li {
  width: 48%;
  background: #EFF7FC;
  padding: 0.43rem;
  box-sizing: border-box;
  text-align: center;
  margin-top: 0.4rem;
}
.zt-metall-worktype li h4 {
  display: inline-block;
  font-size: 1.1rem;
  font-weight: bold;
  color: #D32121;
  padding-bottom: 5px;
  border-bottom: 3px solid #D32121;
  line-height: 1em;
  margin-bottom: 10px;
}
.zt-metall-worktype li p {
  font-size: 0.55rem;
}